<?php
/**
 * Twenty Seventeen child theme functions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 */


/*
* Enqueue Stylesheets for Child Theme 
*/

function wpflux_enqueue_styles() {
	
	// Register Parent Stylesheet
	wp_register_style('wpflux-parent-theme', get_template_directory_uri() .'/style.css');
	// Register Child Stylesheet
	wp_register_style('wpflux-child-theme', get_stylesheet_directory_uri() .'/style.css', array('wpflux-parent-theme'));

	// Enqueue or Load Stylesheets
	wp_enqueue_style('wpflux-parent-theme');
	wp_enqueue_style('wpflux-child-theme');

}

add_action('wp_enqueue_scripts', 'wpflux_enqueue_styles');

/*
* Add Google Fonts
*/
function wpflux_add_google_fonts() {

	wp_enqueue_style( 'wpflux-google-fonts', 'http://fonts.googleapis.com/css?family=Rubik:300,400,500,700', false ); 

}

add_action( 'wp_enqueue_scripts', 'wpflux_add_google_fonts' );